External Styling*/
h1 {
				color:color:blue;
				font-size:20px !important;
			}

			/*Class Selector*/
			.offering-item {
				text-transform: uppercase;
			}

			/*ID Selector*/
			#zuitt-motto {
				letter-spacing: 5px;
			}

			/*Attribute Selector*/
			input[required] {
				border-width: 2px;
				border-style: solid;
				border-color: navy;
				width: 90%;
			}

			/*Universal Selector*/
			* {
				font-family: "Courier New";
				font-style: 20px;
			}

			/*CSS Selector*/
			/*Adjacent Combinator*/
			h3 + img {
				height: 300px;
				width: 300px;
				border-radius: 150px;

			}

			/*General Sibling Combinator*/
			h2 ~ a {
				text-decoration: none;
			}

			/*Child Selector*/
			body > section > form > label {
				color: rgb(0, 0, 128);
			}

			/*Descendant Selector*/
			#bootcamp-learninglist li {
				color: #075966;
			}

			nav {
				background-color: white;
			}

			body {
				background-color: skyblue;
			}

			html {
				scroll-behavior: smooth;
			}

			a:hover {
				background-color: #b4d6de;
			}

			navright {
				float: right;
				display: inline-block;
			}

			h1 {
				color: blue;
				text-align: center;	
			}

			section {
				height: 100vh;
				text-align:  center;
			}

			h2 {
				font-size: 1.5rem
			}

			ol {
				list-style-type: none;
			}

			form {
				text-align: center;
				background-color: white;
				border: 2px;
				border-color: black;
				border-style: solid;
				width: 25vw;
				position: relative;
				left: 37.25%;
			}

			button {
				background-color: #cf0053;
				color: white;
				border: 0;
				border-radius: 15px;
